/* IE6 fix */

img {
    -ms-interpolation-mode: bicubic;
}

/* header */
#menu #search_bar {
    display: none;
}

.info, .success, .warning, .error, .loading, .main-title, .breadcumb {
    zoom: 1;
}

.channel-content {
    display: block;
    width: 100%;
}
.channel-content .left {
    float: none;
}
.obj-block-info-btn, .obj-block-validated {
    display: none !important;
}
